# {%= name %}

> {%= description %}

{%= _.doc('bagdes.md') %}

## Features
{%= _.doc("features.md") %}

## Get started
{%= _.doc("get-started.md") %}

## Options
{%= _.doc("options.md") %}

## Callbacks
{%= _.doc("callbacks.md") %}

## Plugin api
{%= _.doc("plugin-api.md") %}

## Browser Support
{%= _.doc("browser-support.md") %}

## Test
{%= _.doc("test.md") %}

## Credits
{%= _.doc("credits.md") %}

## Copyright
{%= copyright %} {%= license %}
